#bx_incl_area_1,
#bx_incl_area_2,
#bx_incl_area_3,
#bx_incl_area_4
{
    display: inline-block;
}

.smt-slider__item .smt-form {
    color: #ffffff;
}

.smt-slider__item .smt-form textarea {
    height: 96px;
}

.smt-slider__item .smt-alert {
    font-size: 12px;
}

.smt-page-header {
    /*background-image: url('../img/page-header.jpg');*/
}

.smt-menu-main {
    z-index: 999;
}

.smt-top-bar__label p {
    margin: 0;
    padding: 0;
}

.smt-list_footer {
    font-size: 14px;
}

@media (max-width: 767px) {
    .smt-list_footer li:before {
        display: none;
    }
}

.smt-project-item_1x1 .smt-image-box-inline {
    padding-top: 100%;
}

.smt-project-item_1x2 .smt-image-box-inline {
    padding-top: 50%;
}

.smt-project-item_3x4 .smt-image-box-inline {
    padding-top: 75%;
}

.smt-project-item_10x16 .smt-image-box-inline {
    padding-top: 62.5%;
}

.smt-project-item_16x10 .smt-image-box-inline {
    padding-top: 160%;
}

.smt-project-item__property .list-unstyled {
    margin-bottom: 0;
}

.smt-menu-left_show-all ul {
    display: block;
}

.smt-menu-left_show-current > li.current ul {
    display: block;
}

.smt-widget_section-list .smt-header {
    margin-bottom: 12px;
}

.smt-widget_section-list .smt-list {
    margin-bottom: 0;
}

.smt-widget_section-list {
    margin-bottom: 24px;
}

#bx_filter_catalog.collapse.in {
    display: block !important;
    margin-top: 12px;
}

.bx-filter .bx-filter-popup-result.right, .bx-filter .bx-filter-popup-result.left {
    -webkit-border-image: none;
    -moz-border-image: none;
    -o-border-image: none;
    border-image: none;
    background-color: #0277BD;
    border: none;
    padding: 6px 15px;
}

.bx-filter .bx-filter-popup-result a {
    color: #fff;
    text-decoration: underline;
}

.bx-filter .bx-filter-popup-result.right:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    width: 0;
    height: 0;
    margin-left: -20px;
    margin-top: -10px;
    border: solid 10px transparent;
    border-right-color: #0277BD;
}

.bx-filter .bx-filter-popup-result.left:before {
    position: absolute;
    content: "";
    top: 50%;
    right: 0;
    width: 0;
    height: 0;
    margin-right: -20px;
    margin-top: -10px;
    border: solid 10px transparent;
    border-left-color: #0277BD;
}

.smt-slider__item {
    background-color: #efefef;
}

.smt-image .smt-img-thumbnail {
    margin-bottom: 0;
}

.smt-call-action-button__icon {
    overflow: hidden;
}

.smt-blog-list .smt-blog-item_border-bottom:last-child {
    border-bottom: none;
}

.search-page .smt-form_search .form-inline .form-control {
    width: 100%;
}

.smt-tab-content_padding {
    padding-top: 24px;
    padding-bottom: 0;
}

.smt-team-properties {
    font-size: 14px;
}

.smt-form-agreement {
    font-size: 13px;
}

.smt-form-agreement a {
    font-weight: bold;
}

.smt-gallery-list .smt-gallery-item {
    text-align: center;
}

.smt-gallery-list .smt-gallery-item .smt-image-text-over {
    left: 0;
}

.smt-blog-list_benefit .smt-blog-item__icon {
}

.smt-blog-list_benefit .smt-blog-item__content {
}

.smt-blog-list_benefit .smt-blog-item__icon span {
    font-size: 32px;
    line-height: 32px;
    display: inline-block;
    margin-bottom: 12px;
    border: 1px solid;
    padding: 8px 12px;
}

.smt-blog-list_benefit .smt-img-thumbnail {
    padding: 8px 12px;
}

.main-user-consent-request-popup {
    z-index: 100004;
}

.smt-widget_padding-sm {
    padding-top: 48px;
}

.smt-banner__preview-text {
    display: block;
    font-size: 14px;
    color: #ececec;
}

@media (max-width: 660px) {
    .smt-widget-gallery-list .smt-blog-item {
        text-align: center;
    }

    .smt-image-text-over {
        left: 0;
    }
}

@media (max-width: 767px) {
    .smt-widget-news-list .smt-blog-item {
        text-align: center;
    }

    .smt-widget-news-list .smt-blog-item__link:before {
        left: 50%;
        margin-left: -0.5rem;
    }
}
